@font-face {
  font-family: 'Aeonik';
  src: url('../assets/fonts/aeonik-light.otf') format("opentype");
  font-weight: 300;
  font-style: lighter;
}

@font-face {
  font-family: 'Aeonik';
  src: url('../assets/fonts/aeonik-regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Aeonik';
  src: url('../assets/fonts/aeonik-bold.otf') format("opentype");
  font-weight: 700;
  font-style: 700;
}